<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
</head>
<body>
<p>The following is a test for having a &lt;rt&gt; immediately following another.</p>
<br>
<br>
<p>準太郎は<ruby>東京<rt>とうきょう</rt>工業大学<rt>こうぎょう</rt><rt>だいがく</rt></ruby>から卒業しました。
</body>
</html>
